{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\More Tools AddonBP\\blocks\\planksshroom\\purple_shroomlight.json",
	"file_type": "block",
	"format_version": 1,
	"file_uuid": "2964b4fa_5e03_439e_930a_0981930ecee7",
	"file_version": 3,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:block": {
						"description": {
							"identifier": "sp:purple_shroomlight",
							"is_experimental": false
						},
						"components": {
							"minecraft:destroy_time": 0.2,
							"minecraft:explosion_resistance": 1,
							"minecraft:block_light_emission": 0.9
						},
						"events": {}
					}
				},
				"data": "1.16.200",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:block": {
						"description": {
							"identifier": "sp:purple_shroomlight",
							"is_experimental": false
						},
						"components": {
							"minecraft:destroy_time": 0.2,
							"minecraft:explosion_resistance": 1,
							"minecraft:block_light_emission": 0.9
						},
						"events": {}
					}
				},
				"key": "minecraft:block",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:purple_shroomlight",
							"is_experimental": false
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:purple_shroomlight",
								"is_experimental": false
							},
							"components": {
								"minecraft:destroy_time": 0.2,
								"minecraft:explosion_resistance": 1,
								"minecraft:block_light_emission": 0.9
							},
							"events": {}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:destroy_time": 0.2,
							"minecraft:explosion_resistance": 1,
							"minecraft:block_light_emission": 0.9
						}
					},
					{
						"key": "events",
						"is_minified": true,
						"children": {}
					}
				]
			}
		]
	}
}